Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2539/?format=api
{ "ob_id": 2539, "uuid": "d6514c6d24c74f9299aa146938d5821a", "title": "UEA: PEroxy Radical Chemical Amplification (PERCA) technique", "abstract": "PEROXY RADICAL CHEMICAL AMPLIFIER (PERCA) measures atmospheric peroxy radicals using chemical amplification.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1765/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1766/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11814/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11813/?format=api" ] }